uuid: 2da9e2c1-87eb-4b67-ac2b-0e9bea1bd397
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: cSkaP0uPcx0bJ1wwKC1jNSV7EiVGyapyOvADWm1f3M4
id: current_user
label: 'Current user'
type: user_variable
description: 'Represents the current logged user.'
target_entity_type: user
target_bundle: user
tags:
  defaults: defaults
settings:
  current_or_defined: current
